directory: ~/Music/Final
library: ~/.config/beets/library.db
plugins:
  - lastgenre
  - lastimport
  - lyrics
  - fuzzy
  - fetchart
  - embedart
  - thumbnails
  - smartplaylist
  - unimported
  - mpdupdate
  - convert
  - web
ui:
  color: yes
paths:
  default: $artist/$album/$track - $title
  singleton: $artist/Singles/$title
lastgenre:
  auto: yes
  canonical: yes
embedart:
  auto: yes
fetchart:
  auto: yes
  enforce_ratio: yes
  sources: itunes amazon *
lyrics:
  fallback: ""
  sources: "*"
mpd:
  host: localhost
  port: 6600
replaygain:
  auto: yes
  backend: gstreamer
  noclip: yes
bpd:
  host: localhost
  port: 6600
  volume: 90
bandcamp:
  lyrics: true
  art: true
chroma:
  auto: yes
alternatives:
  mobile:
    directory: ../Mobile
    paths:
      default: $albumartist/$album/$track $title
      singleton: $albumartist/Singles/$title
    formats: ogg
    query: "/home/amolith/Music/Final"
convert:
  auto: no
  embed: yes
  never_convert_lossy_files: yes
  formats:
    mp3:
      command: ffmpeg -i $source -codec:a libmp3lame -b:a 320k -compression_level 2 $dest
      extension: mp3
import:
  move: no
  copy: no
  write: no
  resume: ask
  duplicate_action: skip
  bell: no
ftintitle:
  auto: yes
  format: "feat. {0}"
replace:
  '\u0308': ""
smartplaylist:
  relative_to: ~/Music/Final
  playlist_dir: ~/.mpd/playlists
  forward_slash: no
  playlists:
    - name: all.m3u
      query: ""
lastfm:
  user: amolith
